Minecraft
Alex's Mobs
Apotheosis
Aquaculture 2
Artifacts
Bettas
Better Animals Plus
BetterEnd Forge
Cooking for Blockheads
Corail Tombstone
Curios API
Deadly End Phantoms
Dungeons Arise
Dungeons Gear
Earth Mobs Mod
End Remastered 3.6
Environmental
Farmer's Delight
Farming for Blockheads
Fins and Tails
Goblin Traders
Macaw's Doors
Macaw's Windows
Mining Helmet
MrCrayfish's Furniture Mod
Nature's Compass
Odd Water Mobs
Oh The Biomes You'll Go
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Potions Master
Project: Vibrant Journeys
Rats
Relics
Repair Chests
Scuba Gear
Shulkered Mod
Spartan Shields
Storage Drawers
The Endergetic Expansion
Traveler's Backpack
Wall-Jump!
Wonderful Enchantments
Advanced Chimneys
Advent of Ascension
Bag of Yurting
Create
Creatures and Beasts
Crimson Blood Melons
Direbats
Enchanting Books
Enigmatic Legacy
Exotic Birds
Extended Caves
Froglins
Immersive Engineering
Just A Raft Mod
Lost Trinkets
Macaw's Furniture
MagmaMonsters
Mining World
Mo'Blocks
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
Mystical Agriculture Tiered Crystals
Refined Storage
Refined Storage Addons
Rising Tides
Tea Kettle
Tetra
Unique Enchantments
Upgrade Aquatic
Useful Bats
Extra Boats
Natural Decor Mod
MineColonies
Structurize
EmbellishCraft
Environmental Core
Environmental Tech
Fish Traps
FramedBlocks
Garden Tools
Guard Villagers
Inspirations
Iron Age Furniture
Jumbo Furnace
Majo Broom Mod
Mapper Base
Minecraft Dungeons
MmmMmmMmmMmm
Multi-Beds
Mystical World
Nef Deco Mod
RevampedWolf
Soul Sands Mobs
Structure Gel API
Sword Displays
The Conjurer
The Outer End
The Twilight Forest
TheAbyss
Tinkers' Construct
Tinkers' Mechworks
Upgraded Netherite
ValkyrieLib
Vending Machine
